[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.Change

Change - software emulation of the OnChange event

## Declaration

Source position: comctrls.pp line 2342

`protected procedure TCustomTreeView.Change(`
`Node: TTreeNode`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.